Indexhibit
Index + Exhibit

Login:

Created by
Daniel Eatock
Jeffery Vaska
And You

Indexhibit was updated to version 2.1.4 on April 10, 2017.

Parse error after upgrade, can't run install.php

 

Indexhibit version: 2.0
Thread is not resolved.

Ithaka
FRANCE
5 year(s) ago
Permalink Post

I just followed all your recommended step to upgrade but couldn't find ndxzstudio/cache(folder) so I applied 0755 permissions to the entire folder ndxzstudio
and then got this error message.

Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or '}' in /homez.110/damienra/www/ndxzstudio/install.php on line 25

Thanks for your help

Ithaka
FRANCE
5 year(s) ago
Permalink Post

I didn't do anything else but now I get this message

The server encountered an internal error or misconfiguration and was unable to complete your request.

Please contact the server administrator, postmaster@mywebsite.fr and inform them of the time the error occurred, and anything you might have done that may have caused the error.

More information about this error may be available in the server error log.

antoinejaunard
BELGIUM
5 year(s) ago
Permalink Post

Hello,

I have exactly the two same problems as yours :
- don't find the ndxzstudio/cache
- the parse error : "syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or '}' in /homez.110/damienra/www/ndxzstudio/install.php on line 25"

What did you do ? Do you succeed to solve the problems ?
Thanks

antoinejaunard
BELGIUM
5 year(s) ago
Permalink Post

And my website (antoinejaunard.com) is not working :
"Database is not installed."
What can i do ?

arsondpi
GREECE
5 year(s) ago
Permalink Post

Hello!
...your server is running on PHP 4.x - ask your host to update to PHP ver 5.x and try again.

 

This thread has been closed, thank you.